body
{
	color: #000000;
	font-size: 18px;
	word-wrap: break-word;

}

h1
{
	text-align: center;
	font-size: 40px;
	/*text-shadow: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;*/
}

h2
{
	font-size: 23px;
}

@media only screen and (max-width: 768px) {
	h3{
	padding: .2em .4em!important;
	background-color: #213A8F;
	border: 1px solid #213A8F;
	border-radius: 0px;
	color:white;
	font-family: calibri;
	font-weight:normal;
	}
}

@media only screen and (min-width: 769px) {
	h3
	{
		padding: .6em 2em!important;
		background-color: #213A8F;
		border: 1px solid #213A8F;
		border-radius: 0px;
		color:white;
		font-family: calibri;
		font-weight:normal;
	}
}
h3 span
{
	font-size: 21px;
	color: #fff;
	/*text-shadow: -1px 0 #213A8F, 0 1px #213A8F, 1px 0 #213A8F, 0 -1px #213A8F;*/
}

.center
{
	text-align: center;
}

.center-el
{
	margin: 0px auto;
}

.justify
{
	text-align: justify;
	padding-right: 10px;
}

@media only screen and (max-width: 768px) {
	#nav-buttons
		{
			text-align: center;
			padding: 10px 10px;
			font-size:14px;
		}
}

@media only screen and (min-width: 769px) {
	#nav-buttons
		{
			text-align: right;
			padding: 10px 100px;
			font-size:14px;
		}
}

@media only screen and (max-width: 768px) {
	#panel-question, #panel-result, #panel-alert, #panel-info {
		width:100%;
		margin:0 auto;
	}
}

@media only screen and (min-width: 769px) {
	#panel-question, #panel-result, #panel-alert, #panel-info {
		width:75%;
		margin:0 auto;
	}
}

#button-start,#button-retry
{
	color: #213A8F !important;
	background: #fff !important;
	border: 1px solid #213A8F !important;
	border-radius: 0px !important;
	padding: .6em 2em!important;

}

#button-certificate, #button-review
{
	color: #213A8F !important;
	background: #fff !important;
	border: 1px solid #213A8F !important;
	border-radius: 0px !important;
	padding: .2em!important;

}

@media only screen and (max-width: 768px) {
	#button-start {
	margin-top:20px;
	}
}

#button-question-resolve
{
	color: #fff !important;
	background: #213A8F !important;
	border: 1px solid #213A8F !important;
	padding: .1em !important;
	border-radius: 0px !important;
	font-size: 14px;
	/*border-radius: 10px !important;
	-webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.6);
	box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.6);*/
}

#button-question-next, #button-show-result
{
	color: #fff !important;
	background: #213A8F !important;
	border: 1px solid #213A8F !important;
	border-radius: 0px !important;
	padding: .1em !important;

	margin-bottom: 30px;
}

#answers label
{
	font-size: 14px !important;
	color: #213A8F !important;
	background: #fff !important;
	border: 1px solid #213A8F !important;
	border-radius: 0px !important;
	padding: .6em 0em .6em 0em!important;

}

#answers label.ui-state-active
{
	color: #213A8F !important;
	background: #f1f1f1 !important;
	border: 2px solid #213A8F !important;
}

#info-message-correct, #result-title-passed
{
	color: #fff !important;
	background: #00A13A !important;
	border: 1px solid #00A13A !important;
	border-radius: 0px !important;
	/*padding: .6em 0em .6em 0em!important;*/
	text-align:center;
	padding: .6em 2em!important;

}
#info-message-correct span, #result-title-passed span
{
	font-size: 16px;
	color: #fff;
	/*text-shadow: -1px 0 #273583, 0 1px #273583, 1px 0 #273583, 0 -1px #273583;*/
}

#info-message-wrong, #result-title-failed
{
	font-size: 16px !important;
	color: #fff !important;
	background: #213A8F !important;
	border: 1px solid #213A8F !important;
	border-radius: 0px !important;
	padding: .6em 2em!important;

}

#info-solution {
	font-size: 14px !important;
	color: #213A8F !important;
	background: #fff !important;
	border: 1px solid #213A8F !important;
	border-radius: 0px !important;
	padding: .6em 2em!important;

}

#result-message {

font-size: 14px !important;
  color: #fff !important;
  background: #213A8F !important;
  border: 1px solid #213A8F !important;
  border-radius: 0px !important;
  padding: 1.2em 2em;
  -webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.6);
  font-weight: bold;

}

#form-certificate {
  margin-bottom: 40px;
}

#answers label.green
{
	border-color: #008b00;
	border-width: 2px;
}
#answers label.red
{
	border-color: #cd0a0a;
	border-width: 2px;
}

#startblaulicht {
	max-width: 400px;
	float:left;
	/*margin-left:40px;*/
	
}

#alert-text {font-size:14px}
	